package _VisualDVM.TestingSystem.DVM.DVMConfigurationGroup;
import Common.Database.Tables.iDBTable;
public class DVMConfigurationGroupsDBTable extends iDBTable<DVMConfigurationGroup> {
    public DVMConfigurationGroupsDBTable() {
        super(DVMConfigurationGroup.class);
    }
    @Override
    public boolean isEqual(DVMConfigurationGroup o1, DVMConfigurationGroup o2) {
        return o1.dvmconfiguration_id == o2.dvmconfiguration_id && o1.group_id == o2.group_id;
    }
}
